'use strict';

var suite = require('../utils/suite.js');
var id = require('./id.js');
var version = require('./version.js');
var stop = require('./stop.js');
var resolve = require('./resolve.js');
var dns = require('./dns.js');

const tests = {
  id: id.testId,
  version: version.testVersion,
  dns: dns.testDns,
  stop: stop.testStop,
  resolve: resolve.testResolve
};
var testMiscellaneous = suite.createSuite(tests);

module.exports = testMiscellaneous;
